@charset "EUC-JP";
/* CSS Document */


/*ヘッダロゴ横「ゲーム」*/
#HeaderGlobal h2 {
	width:130px;
}

#HeaderGlobal h2 a {
	background:url(/image/header/bg_hd_game.gif) 0 16px no-repeat;
}



/*検索下ナビゲーション背景*/
#Game #LowerNavi {
	background:#fabd98 url(/image/game/common/ln_gb_shadow.gif) repeat-x;
}

/**/
.GameFrame {
	margin:10px 10px 0;
}

/*
キッズゲーム大集合=================================================================*/
.KidsGame h2 {
	display:block;
	width:750px;
	height:50px;
	background:url(/image/game/common/ti_kidsgame.gif) no-repeat;
	text-indent:-9999px;
}

#topGameCategory {
	position:relative;
	padding:0 0 0 8px;
	background:url(/image/game/topGameFoot.gif) 8px 100% no-repeat;
}

#topGameCategory .topGCBlock {
	float:left;
	width:245px;
}

#topGameCategory .topGCBlock#topHir {
	width:234px;
}

#topGameCategory .topGCBlock ul {
	padding:0 20px 4px 9px;
}

#topGameCategory .topGCBlock .icon {
	float:left;
}

#topGameCategory .topGCBlock .date {
	float:right;
	padding-top:5px;
	font-size:12px;
}

#topGameCategory .topGCThumb {
	clear:both;
	padding:0 25px 4px 14px;
	text-align:center;
}

#topGameCategory #flashcontent {
	position:absolute;
	top:33px;
	left:536px;
}

#topGameCategory .topGCTxt {
	margin-bottom:55px;
	padding:0 25px 0 14px;
	text-align:center;
}

#topGameCategory .topGCBtn {
	position:absolute;
	bottom:12px;
}

#topGameCategory #topGup .topGCBtn {left:55px;}
#topGameCategory #topOta .topGCBtn {left:300px;}
#topGameCategory #topHir .topGCBtn {left:545px;}



/*
注目のゲーム情報=================================================================*/
.CloseUpGame h2,
.CloseUpGame2 h2 {
	display:block;
	width:750px;
	height:50px;
	background:url(/image/game/common/ti_gameinfo.gif) no-repeat;
	text-indent:-9999px;
}



.CloseUpGame h3.CoDS,
.CloseUpGame2 h3.CoDS {
	margin:-37px 0 0 -20px;
	padding-right:5px;
	color:#fff;
	text-align:right;
}


/*
トピックス----------------------------------------------------------------*/
.Topics {
	margin:17px 0 0;
	padding:0 10px;
	background:url(/image/game/common/bg_ti_topics.gif) no-repeat;
}

.TopicsNew {
	margin:17px 0 0;
	padding:0 10px;
	background:url(/image/game/common/bg_ti_topics_new.gif) no-repeat;
}


.Topics p,
.TopicsNew p {
	height:28px;
	padding:0 10px;
	line-height:28px;
	text-align:right;
}

.CloseUpGame .GameIframe,
.CloseUpGame2 .GameIframe {
	margin:0 0 15px;
	padding:10px 25px 15px;
	background:url(/image/game/common/ft_frame_game.gif) left bottom no-repeat;
}


.GameIframe2 {
	padding:10px 25px 15px;
	background:url(/image/game/common/ft_frame_game2.gif) repeat-y;
}



.TopTopi h4 {
	margin:0 0 8px;
	padding:8px 8px 8px 45px;
	background-color:#faf4d9;
	background-position:10px 50%;
	font-size:14px;
	font-weight:bold;
}

.TopTopi li {
	font-size:14px;
	font-weight:bold;
}

/*\*/
* html .TopTopi h4,
* html .TopTopi li {
	font-size: 110%;
}
/**/
*:first-child+html .TopTopi h4,
*:first-child+html .TopTopi li {
	font-size: 110%;
}

.TopTopi .More {
	padding:10px 0;
	text-align:right;
}


/*
ランキング----------------------------------------------------------------*/
.Ranking {
	height:28px;
	margin:0 10px;
	padding:0 10px;
	background:url(/image/game/common/ti_ranking_game.gif) no-repeat;
}

.Ranking p {
	line-height:28px;
	text-align:right;
}

p.Syukei {
	padding:5px 15px;
	line-height:1.1em;
	text-align:right;
}

.RankTable {
	margin:0 8px;
	padding:0 0 8px;
	background:url(/image/game/common/ft_ranktable.gif) left bottom no-repeat;
}

.RankTh {
	height: 31px;
	padding:0 0 0 10px;
	background: url(/image/game/common/th_rank.gif) no-repeat;
}

.RankTh li {
	float: left;
	height: 31px;
	color: #333;
	font-size: 11px;
	line-height: 31px;
}

.R1 {
	width: 32px;
	background: url(/image/game/parts/bi_rank.gif) right no-repeat;
}
.R2 {
	width: 36px;
	padding-left: 2px;
	background: url(/image/game/parts/bi_rank.gif) right no-repeat;
}
.R3 {
	width: 33px;
	padding-left: 2px;
	background: url(/image/game/parts/bi_rank.gif) right no-repeat;
}
.R4 {
	width: 303px;
	padding-left: 5px;
	background: url(/image/game/parts/bi_rank.gif) right no-repeat;
}
.R5 {
	width: 143px;
	padding-left: 2px;
	background: url(/image/game/parts/bi_rank.gif) right no-repeat;
}
.R6 {
	width: 54px;
	padding-left: 2px;
	background: url(/image/game/parts/bi_rank.gif) right no-repeat;
}
.R7 {
	width: 40px;
	padding-left: 4px;
	background: url(/image/game/parts/bi_rank.gif) right no-repeat;
}
.R8 {
	padding-left: 3px;
}

.td32 {
	width: 32px;
	color: #333333;
	text-align: center;
}

.td38 {
	width: 38px;
	color: #333333;
	text-align: center;
	font-weight: bold;
}

.td35 {
	width: 35px;
	text-align: center;
}

.td180 {
	width: 295px;
	padding:0 5px 0 10px;
	font-weight: bold;
}
.td85 {
	width: 135px;
	padding:0 2px 0 8px;
	color: #333;
	font-size: 11px;
}
.td55 {
	width: 55px;
	color: #333;
	font-size: 11px;
	text-align: center;
}
.td45 {
	width: 45px;
	color: #333;
	font-size: 10px;
	text-align: center;
}

.td60 {
	width: 60px;
	color: #333;
	font-size: 10px;
	text-align: center;
}

/*\*/
* html .td85,
* html .td55 {
	font-size: 75%;
}
* html .td45,
* html .td60 {
	font-size: 70%;
}
/**/
*:first-child+html .td85,
*:first-child+html .td55 {
	font-size: 75%;
}
*:first-child+html .td45,
*:first-child+html .td60 {
	font-size: 70%;
}

/* Hides from IE-mac \*/
* html .RankHanrei .td60 {
	font-size:76%;
	font-family:monospace;
}
*:first-child+html .RankHanrei .td60 {
	font-size:76%;
	font-family:monospace;
}
/* End hide from IE-mac */

.RankHanrei h4 {
	padding:0 0 0 15px;
}

.RankHanrei #genre-list {
	margin-bottom:15px;
}

.RankHanrei th {
	width:9%;	
}

.RankHanrei td {
	width:41%;	
}

.UP,
.DOWN,
.EVEN {
	width:38px;
	background-position:center center;
	background-repeat:no-repeat;
}

.UP {background-image: url(/image/game/ranking/up.gif);}
.DOWN {background-image: url(/image/game/ranking/down.gif);}
.EVEN {background-image: url(/image/game/ranking/even.gif);}

.Beige {
	background-color: #FAF4D9;
}
.NEW {
	background-color: #FFCCFF;
}


/*もっと見るボタン*/
.MoreLink {
	padding:10px 10px 15px;
	text-align:right;
}


/*
ランキング----------------------------------------------------------------*/
h3.TopNewsoft {
	padding:0 0 10px;
}

.NewSoftContainer {
	margin:0 8px;
	background:url(/image/game/common/ft_ranktable.gif) left bottom no-repeat;
}

.newsoftwrapper {
	padding:20px 15px;
	background:url(/image/game/common/hd_NewSoft.gif) no-repeat;
}

.NewSoftContainer h3 {
	font-size:14px;
	font-weight:bold;
}

.NewSoftContainer li {
	font-size:14px;
	font-weight:bold;
}

/*\*/
* html .NewSoftContainer h3,
* html .NewSoftContainer li {
	font-size: 110%;
}
/**/
*:first-child+html .NewSoftContainer h3,
*:first-child+html .NewSoftContainer li {
	font-size: 110%;
}

.NewSoftContainer hr {
	margin:10px 0;
}

.NewSoftContainer .More {
	padding:10px 0 0;
	text-align:right;
}

.NewSoftContainer li .More {
	font-weight:normal;
	font-size:12px;
}


/*\*/
* html .NewSoftContainer li .More {
	font-size: 80%;
}
/**/
*:first-child+html .NewSoftContainer li .More {
	font-size: 80%;
}



/*
ハード別アイコン===================================================*/
.BiPs2,
.BiPs3,
.BiPsp,
.BiDs,
.Bi3Ds,
.BiWii,
.BiWii-U,
.Bi360,
.BiX360,
.BiPs,
.BiXbox,
.BiGc,
.BiGb,
.BiGba,
.BiAnime,
.BiEvent,
.BiGoods,
.BiCheck,
.BiPc,
.BiEtc {
	padding:3px 0 3px 35px;
	background-position:0 4px;
	background-repeat:no-repeat;
}



.BiPs2 {background-image: url(/image/game/parts/bi_hard_ps2.gif);}
.BiPs3 {background-image: url(/image/game/parts/bi_hard_ps3.gif);}
.BiPsp {background-image: url(/image/game/parts/bi_hard_psp.gif);}
.Bi360 {background-image: url(/image/game/parts/bi_hard_360.gif);}
.BiX360 {background-image: url(/image/game/parts/bi_hard_360.gif);}
.BiDs {background-image: url(/image/game/parts/bi_hard_ds.gif);}
.Bi3Ds {background-image: url(/image/game/parts/bi_hard_3ds.gif);}
.BiWii {background-image: url(/image/game/parts/bi_hard_wii.gif);}
.BiWii-U {background-image: url(/image/game/parts/bi_hard_wii_u.gif);}
.BiPs {background-image: url(/image/game/parts/bi_hard_ps.gif);}
.BiXbox {background-image: url(/image/game/parts/bi_hard_xbox.gif);}
.BiGc {background-image: url(/image/game/parts/bi_hard_gc.gif);}
.BiGb {background-image: url(/image/game/parts/bi_hard_gb.gif);}
.BiGba {background-image: url(/image/game/parts/bi_hard_gba.gif);}
.BiAnime {background-image: url(/image/game/parts/bi_info_anime.gif);}
.BiEvent {background-image: url(/image/game/parts/bi_info_event.gif);}
.BiGoods {background-image: url(/image/game/parts/bi_info_goods.gif);}
.BiCheck {background-image: url(/image/game/parts/bi_info_check.gif);}
.BiPc {background-image: url(/image/game/parts/bi_hard_pc.gif);}
.BiEtc {background-image: url(/image/game/parts/bi_hard_etc.gif);}



/*========================================================================
indivisual.html
========================================================================*/

.Hard {
	padding:0 0 10px;
	text-align:right;
}

.GameIframe h3,
.GameIframe2 h3 {
	padding:0 0 10px;
	font-size:14px;
	font-weight:bold;
}

/*\*/
* html .GameIframe h3,
* html .GameIframe2 h3 {
	font-size: 110%;
}
/**/
*:first-child+html .GameIframe h3,
*:first-child+html .GameIframe2 h3 {
	font-size: 110%;
}

.GameIframe .left p,
.GameIframe2 .left p {
	padding:0 0 10px;
}

.CloseUpGame .GameIframe h5,
.CloseUpGame .GameIframe2 h5 {
	font-weight:bold;
}

.GameIframe .GameData,
.GameIframe2 .GameData,
.GameIframe .GameData2,
.GameIframe2 .GameData2 {
	margin-bottom:10px;
	padding-bottom:10px;
}

.GameIframe .GameData,
.GameIframe2 .GameData {
	border-bottom:1px solid #333333;
}


.GameIframe .GameData dt,
.GameIframe2 .GameData dt,
.GameIframe .GameData2 dt,
.GameIframe2 .GameData2 dt {
	padding:0 0 0 15px;
	background:url(/image/common/bi_rank.gif) left center no-repeat;
}

.GameIframe .GameData ul li,
.GameIframe2 .GameData ul li,
.GameIframe .GameData2 ul li,
.GameIframe2 .GameData2 ul li {
	/*margin-left:15px;*/
	/*list-style-type:square;*/
	list-style-type:none;
}

.GameIframe .GameLink ul li,
.GameIframe2 .GameLink ul li {
	margin-left:15px;
	list-style-type:disc;
}

.GameIframe .right p,
.GameIframe2 .right p {
	padding:0 0 5px;
	line-height:1.3em;
}

.GameIframe .right .gameimg {
}


.Width500 {
	width: 420px;
	padding-right: 10px;
}
.GameIframe TopTopi .Width170 {
	width: 260px;
}


/*
ランキング凡例===================================================*/

.RankHanrei h3 {
	padding:0 0 10px;
}

.RankHanrei table {
	margin:0 15px 10px;
	border-collapse:collapse;
}

.RankHanrei table th,
.RankHanrei table td {
	padding:2px 0;
	border:solid 1px #000;
	text-align:center;
}

.Dengeki {
	text-align:right;
}

.Dengeki h6 {
	padding:10px 0 8px;
	text-align:left;
}

.Dengeki p {
	font-size:14px;
	font-weight:bold;
}

/*\*/
* html .Dengeki p {
	font-size: 110%;
}
/**/
*:first-child+html .Dengeki p {
	font-size: 110%;
}

/*========================================================================
newsoft.html
========================================================================*/
.NewSoft {
	width:750px;
	margin:17px 0 0;
	background:url(/image/game/common/ti_newsoft_2.gif) no-repeat;
}

.NewSoft p {
	padding:0 20px;
	line-height:28px;
	text-align:right;
}

hr.GameDot {
	border-style:dotted none none;
	border-top:2px dotted #999999;
	height:2px;
}

.MoreDengeki {
	height:28px;
	background:url(/image/game/common/ti_moreinfo_2.gif) no-repeat;
	text-indent:-9999px;
}

.Dengeki_tachiyomi {
	text-align:right;
}



/*========================================================================
past.html
========================================================================*/
.TopicsPast {
	height:48px;
	background:url(/image/game/common/bg_ti_topics_past.gif) left bottom no-repeat;
	text-indent:-9999px;
}

.TopicDesc {
	margin:0 0 20px;
}


.TimeStamp {
	width:100%;
	margin-bottom:5px;
	padding:0 0 3px 2px;
	border-bottom:solid 1px #009;
	color:#009;
	font-size:14px;
	font-weight:bold;
}

/*\*/
* html .TimeStamp {
	font-size: 110%;
}
/**/
*:first-child+html .TimeStamp {
	font-size: 110%;
}



/*========================================================================
ranking.html
========================================================================*/
.PastRank h3 {
	padding:0 8px;
}

.PastRank {
	margin:0 0 17px;
	background:url(/image/game/common/ft_frame_game3.gif) left bottom no-repeat;
}


.PastRank .GameIframe {
	padding:10px 25px 15px;
}

.PastRank ul {
	padding:15px 40px 10px;
}

.PastRank ul li {
	list-style-type:disc;
}


.controlRank {
	padding:20px;
}

.fwd {
	float: right;
	width: 136px;
}

.fwd a {
	display:block;
	height: 31px;
	margin-right: 20px;
	background: url(/image/zukan/btn/bt_next_nm.gif) no-repeat;
	text-indent: -9999px;
}

.back {
	float: left;
	width: 136px;
}

.back a {
	display:block;
	margin-left: 20px;
	height: 31px;
	background: url(/image/zukan/btn/bt_back_nm.gif) no-repeat;
	text-indent: -9999px;
}



/*========================================================================
special
========================================================================*/


.special {
	width:730px;
	margin:10px 8px 15px;
	background:url(/image/game/common/hd_special.gif) no-repeat;
	padding:5px 0;
}



.specialwrapper {
	padding:3px 15px 15px;
	background:url(/image/game/common/ft_special.gif) left bottom no-repeat;
}


.special h3{
	padding:5px 0 6px 0;
	background:url(/image/game/common/special_stitle.gif) left bottom no-repeat;
}

.special h3 a{
	font-weight:bold;
	text-decoration:none;
	margin-left:30px;
	line-height:16px;

}
/*\*//*/
.special h3 a{
	text-indent:30px;
}
/**/


.special .Width460 {
	width: 460px;
}

.special .Width460 p{
	margin:3px 5px 0 15px;
	line-height:18px;
	text-align:left;
}

.special .Width220 {
	width: 220px;
	height:75px;
	padding:10px 10px 10px 0px;
}


.special .botan {
	margin-top:-30px;
	margin-left:400px;
}

/*


	

/*clearfix*/
.special .botan:after,
.controlRank:after,
#topGameCategory:after {
	display:block;
	clear:both;
	visibility:hidden;
	height:0;
	content:".";
}

.special .botan,
.controlRank,
#topGameCategory {
	display:inline-block;
}

/* Hides from IE-mac \*/
* html .special .botan,
* html .controlRank,
* html #topGameCategory {
	height:1%;
}

.special .botan,
.controlRank,
#topGameCategory {
	display:block;
}
/* End hide from IE-mac */

/*========================================================================
ゲームトップ　学習／タイピング
========================================================================*/
.cateBlock{
	padding:2px;
}

.cateBlock ul{
	padding:10px;
	overflow:hidden;
	margin-left:-3px;
}

.cateBlock ul li{
	float:left;
	text-align:center;
	
	border-radius:5px;
	border:2px solid #27b101;
	width:230px;
	padding:5px 0;
	margin:0 0 0 10px;
	
}

.cate-typing ul li{
	border-color:#ff9c00;
}

.cateBlock .thum{
	margin:5px 0;
}
.cate-typing img{
	width:112px;
	height:auto;
}
.gamePickupMore{
	text-align:right;
	padding:0px 40px 10px 10px;
}

